@charset "UTF-8";

/* タイトル */

#idx #title {
	background: url(/jp/new_application/img/top/h1_bgS.jpg) 50% top no-repeat;
	background-size: cover;
}
#supple #title {
	background: url(/jp/new_application/img/supple/h1_bgS.jpg) center center no-repeat;
	background-size:cover;
}
/*
#medical #title {
	background: url(/jp/new_application/img/pharma/h1_bgS.jpg) center center no-repeat;
	background-size:cover;
}
*/
#food #title {
	background: url(/jp/new_application/img/food/h1_bgS.jpg) center center no-repeat;
	background-size:cover;
}
#flavor #title {
	background: url(/jp/new_application/img/flavor/h1_bgS.jpg) center center no-repeat;
	background-size:cover;
}
#other #title {
	background: url(/jp/new_application/img/other/h1_bgS.jpg) center center no-repeat;
	background-size:cover;
}


#title h1,
#title h2 { color: #333; }

#idx #leadBl {
	margin: 0 0 120px;
	padding: 0 20px;
}

#idx #leadBl h1 {
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.8;
	margin: 0 0 15px;
}

#idx #leadBl p { line-height: 1.8; }


#content .inner {
	max-width: 360px;
	margin: 0 auto;
}




/* TOP */

#idx #content div a {
	display: block;
	max-width: 360px;
	color: #333;
	margin: 0 auto 40px;
	box-shadow: 10px 10px 15px #D5E0EB;
}

#idx #content div a ul li:nth-child(2) {
	position: relative;
	min-height: 120px;
	padding: 25px 40px;
	line-height: 1.8;
}

#idx #content div a ul li:nth-child(3) { margin: 25px 0 0; }

#idx #content div a ul li h2 {
	font-size: 1.8rem;
	font-weight: 500;
	margin: 0 0 25px;
}

#idx #content div a ul li span {
	position: absolute;
	display: inline-block;
	left: 40px;
	bottom:30px;
	font-size: 1.3rem;
	color: #0071E3;
	padding: 0 30px 0 0;
	background: url(/jp/img/common/arrow_blue_r.svg) right 50% no-repeat;
}

#idx #contact { margin: 120px 0 0; }


/* 共通 */

#contBl,
#contHbl,
#contBlSub {
	max-width: 400px;
	margin: 0 auto 120px;
	padding: 0 20px;
}

#contBl h1,
#contBlSub h1 {
	color: #0071E3;
	font-size: 2rem;
	font-weight: 500;
	margin: 0 0 30px;
	padding: 0 0 0 10px;
	border-left: 4px solid #0071E3;
}

#contBl h2,
#contHbl h2,
#contBlSub h2 {
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.5;
	margin: 0 0 15px;
}
#contHbl h2 {
	margin: 0 0 50px;
}

#contBl ul li img,
#contBlSub ul li img { margin: 0 0 25px; }

/*#contBl ul li p,
#medical #contBl p,
#contBlSub ul li p {
	line-height: 1.8;
	margin: 0 0 40px;
}*/



#contHbl h3,
#contBl h2.stls {
	color: #0071E3;
	font-size: 1.6rem;
	font-weight: 500;
	margin: 0 0 20px;
}
#contHbl ul li img { margin: 0 0 10px; }
#contHbl ul li p {
	line-height: 1.8;
	margin: 0 0 40px;
}

#medical #contBl h1 {
	line-height: 1.3;
}


#medical #contBl ul li a.link {
	color: #0071E3;
	padding: 0 30px 0 0;
	background: url(/jp/img/common/arrow_blue_r.svg) right 50% no-repeat;
}
#medical #contBl ul li a.link:hover {
	color: #17bfac;
	background: url(/jp/img/common/arrow_green_r.svg) right 7px no-repeat;
}




#intvwBl {
	margin: 0;
	padding: 40px 20px;
	background: #F2F8FE;
}

#intvwBl ul.ttlBl {
	display: table;
	margin: 0 auto 40px;
}
#intvwBl ul.ttlBl li {
	display: table-cell;
	vertical-align: top;
}

#intvwBl .inner {
	max-width: 360px;
	margin: 0 auto;
	padding: 0;
}

#intvwBl .inner > ul.ttlBl > li:nth-child(1) {
	width: 20%;
	padding: 0 15px 0 0;
}

#intvwBl ul.ttlBl li .sdr {
	color: #0071E3;
	font-size: 1.6rem;
	font-weight: 500;
	margin: 0 0 15px;
}

#intvwBl ul.ttlBl li ul.ttl li:nth-child(1),
#intvwBl ul.ttlBl li ul.ttl li:nth-child(3) { width: 30px; }
#intvwBl ul.ttlBl li ul.ttl li:nth-child(1) { padding: 0 10px 0 0; }
#intvwBl ul.ttlBl li ul.ttl li:nth-child(3) {
	vertical-align: bottom;
	padding: 0 0 0 10px;
}
#intvwBl ul.ttlBl li ul.ttl li:nth-child(2) h1 {
	font-size: 2.8rem;
	line-height: 1.4;
}

#intvwBl ul.atclBl {
	padding: 20px;
	background: #fff;
	border-radius: 6px;
}
#intvwBl ul.atclBl li { line-height: 1.6; }
#intvwBl ul.atclBl li:nth-child(2) { padding: 40px 0 0; }

#intvwBl ul.atclBl li:nth-child(2) a {
	display: block;
	max-width: 360px;
	color: #333;
	margin: 0 auto;
}
#intvwBl ul.atclBl li:nth-child(2) a h2 {
	color: #333;
	font-size: 1.8rem;
	margin: 0 0 15px;
}
#intvwBl ul.atclBl li:nth-child(2) a img { margin: 0 0 20px; }
#intvwBl ul.atclBl li:nth-child(2) a span {
	display: inline-block;
	font-size: 1.3rem;
	color: #0071E3;
	padding: 0 30px 0 0;
	background: url(/jp/img/common/arrow_blue_r.svg) right 50% no-repeat;
}


#apcBl {
	max-width: 400px;
	margin: 0 auto 80px;
	padding: 0 20px;
}

#apcBl h1 {
	color: #0071E3;
	font-size: 2rem;
	font-weight: 500;
	margin: 0 0 30px;
	padding: 0 0 0 10px;
	border-left: 4px solid #0071E3;
}

#apcBl ul li {
	line-height: 1.8;
	margin: 0 0 65px;
}

#apcBl ul li h2 {
	font-size: 1.6rem;
	margin: 0 0 15px;
}
#apcBl ul li img { margin: 0 0 30px; }


/* お客様の声 */

#voiceBl {
	margin: 0;
	padding: 40px 20px;
	background: #E7F9F7;
}

#voiceBl ul.ttlBl {
	display: table;
	margin: 0 auto 40px;
}
#voiceBl ul.ttlBl li {
	display: table-cell;
	vertical-align: top;
}

#voiceBl .inner {
	max-width: 360px;
	margin: 0 auto;
	padding: 0;
}

#voiceBl .inner > ul.ttlBl > li:nth-child(1) {
	width: 20%;
	padding: 0 15px 0 0;
}

#voiceBl ul.ttlBl li .sdr {
	color: #17BFAC;
	font-size: 1.6rem;
	font-weight: 500;
	margin: 0 0 15px;
}

#voiceBl ul.ttlBl li ul.ttl li:nth-child(1),
#voiceBl ul.ttlBl li ul.ttl li:nth-child(3) { width: 30px; }
#voiceBl ul.ttlBl li ul.ttl li:nth-child(1) { padding: 0 10px 0 0; }
#voiceBl ul.ttlBl li ul.ttl li:nth-child(3) {
	vertical-align: bottom;
	padding: 0 0 0 10px;
}
#voiceBl ul.ttlBl li ul.ttl li:nth-child(2) h1 {
	font-size: 2.8rem;
	line-height: 1.4;
}

#voiceBl ul.atclBl {
	padding: 20px;
	background: #fff;
	border-radius: 6px;
}

#voiceBl ul.atclBl li { line-height: 1.6; }




/* お問い合わせマージン調整 */

#supple #contact,
#food #contact,
#flavor #contact { margin: 0; }





/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px) {


/* 　タイトル　 */

#idx #title { background: url(/jp/new_application/img/top/h1_bg.jpg) center center no-repeat; }
#supple #title { background: url(/jp/new_application/img/supple/h1_bg.jpg) right center no-repeat; }
/*#medical #title { background: url(/jp/new_application/img/pharma/h1_bg.jpg) right center no-repeat; }*/
#food #title { background: url(/jp/new_application/img/food/h1_bg.jpg) right center no-repeat; }
#flavor #title { background: url(/jp/new_application/img/flavor/h1_bg.jpg) right center no-repeat; }
#other #title { background: url(/jp/new_application/img/other/h1_bg.jpg) right center no-repeat; }

#idx #title,
#supple #title,
/*#medical #title,*/
#food #title,
#flavor #title,
#other #title { background-size: cover; }

/*
#idx #title { background-size: cover; }
*/


#idx #leadBl {
	max-width: 1280px;
	margin: 0 auto 160px;
	padding: 0 60px;
}

#idx #leadBl h1 { font-size: 2.8rem; }


/* コンテンツ */

#content .inner { max-width: 1160px; }



/* TOP */

#idx #content div a {
	width: 31%;
	margin: 0 calc(100%*3.44/100 - 40px*3.44/100) 40px 0;
	box-shadow: 10px 10px 20px #D5E0EB;
	float: left;
	transition: .5s;
}

#idx #content div a ul li:nth-child(2) { min-height: 130px; }

#idx #content div a:nth-child(3n) { margin: 0 0 40px; }

#idx #content div a ul li {
	transition: .5s;
	overflow: hidden;
}

#idx #content div a ul li h2 {
	font-size: 2rem;
	margin: 0 0 20px;
}

#idx #content div a ul li span {
	left: 40px;
	bottom:40px;
	font-size: 1.4rem;
}


#idx #content div a.on {
	box-shadow: 3px 3px 10px #D5E0EB;
	transition: .5s;
}

#idx #content div a ul li img { transition:0.5s; }

#idx #content div a.on ul li img {
	transition: .5s;
	transform: scale(1.1,1.1);
}

#idx #contact { margin: 145px 0 0; }


/* 共通 */

#contBl,
#contHbl,
#contBlSub { max-width: 1200px; }
#contHbl { margin: 0 auto 95px; }

#contBl ul,
#contHbl ul,
#contBlSub ul {
	display: table;
	width: 100%;
}
#contBl ul li,
#contHbl ul li,
#contBlSub ul li {
	display: table-cell;
	vertical-align: top;
}
#contBl ul li:nth-child(1) {
	width: 56.9%;
	padding: 0 3.4% 0 0;
}
#contBl ul li:nth-child(2) { width: 39.7%; }
#contBl ul li:nth-child(2) img {
	width: 100%;
	max-width: 460px;
	margin: 0;
}

#contHbl ul li:nth-child(1),
#contHbl ul li:nth-child(2) {
	width: 34.48%;
	padding: 0 3.44% 0 0;
}
#contHbl ul li:nth-child(3) {
	width: 31.04%;
	padding: 0;
}

#contBl h1,
#contBlSub h1 {
	font-size: 2.4rem;
	margin: 0 0 40px;
}
#contBl h2,
#contHbl h2,
#contBlSub h2 {
	font-size: 2.8rem;
	margin: 0 0 25px;
}

#contHbl h2 {
	margin: 0 0 75px;
}

#contHbl h3,
#contBl h2.stls {
	font-size: 1.8rem;
}

#contBl.contSub ul.tbl {
	display: flex;
	flex-direction: row-reverse;
	width: 100%;
}
#contBl.contSub ul.tbl li:nth-child(1) {
	width: 60.345%;
	padding: 5px 5.17% 0 3.44%;
}
#contBl.contSub ul.tbl li:nth-child(2) {
	width: 39.655%;
}

#contHbl ul li img { margin: 0 0 10px; }
#contHbl ul li p {
	line-height: 1.8;
	margin: 0 0 46px;
}

#medical #contBl h1 {
	line-height: 1.3;
}


#medical #contBl ul li a.link:hover {
	background: url(/jp/img/common/arrow_green_r.svg) right 8px no-repeat;
}





#intvwBl {
	width: 100%;
	margin: 0;
	padding: 120px 60px;
}

#intvwBl .inner {
	max-width: 1160px;
	margin: 0 auto;
}

#intvwBl .inner > ul.ttlBl > li:nth-child(1) {
	width: 210px;
	padding: 0 30px 0 0;
}

#intvwBl ul.ttlBl { margin: 0 0 40px; }
#intvwBl ul.ttlBl li .sdr {
	font-size: 2rem;
	margin: 0 0 20px;
}

#intvwBl ul.ttlBl li ul.ttl li:nth-child(1),
#intvwBl ul.ttlBl li ul.ttl li:nth-child(3) { width: 52px; }
#intvwBl ul.ttlBl li ul.ttl li:nth-child(1) { padding: 0 20px 0 0; }
#intvwBl ul.ttlBl li ul.ttl li:nth-child(3) { padding: 0 0 0 20px; }

#intvwBl ul.ttlBl li ul.ttl li:nth-child(2) h1 { font-size: 4rem; }


#intvwBl ul.atclBl {
	display: table;
	padding: 50px;
}
#intvwBl ul.atclBl li {
	display: table-cell;
	vertical-align: top;
	line-height: 1.8;
}
#intvwBl ul.atclBl li:nth-child(1) { padding: 0 3.8% 0 0; }
#intvwBl ul.atclBl li:nth-child(2) {
	width: 24.53%;
	max-width: 260px;
	padding: 0;
}

#intvwBl ul.atclBl li:nth-child(2) a { transition: .5s; }

#intvwBl ul.atclBl li:nth-child(2) a h2 { font-size: 2rem; }

#intvwBl ul.atclBl li:nth-child(2) a p {
	line-height: 1;
	margin: 0 0 20px;
	transition: .5s;
	overflow: hidden;
}

#intvwBl ul.atclBl li:nth-child(2) a span { font-size: 1.4rem; }

#intvwBl ul.atclBl li:nth-child(2) a.on { transition: .5s; }
#intvwBl ul.atclBl li:nth-child(2) a img {
	margin: 0;
	transition: .5s;
}
#intvwBl ul.atclBl li:nth-child(2) a.on img {
	transition: .5s;
	transform: scale(1.1,1.1);
}


#apcBl {
	max-width: 1200px;
	margin: 0 auto 120px;
}

#apcBl h1 {
	font-size: 2.4rem;
	margin: 0 0 40px;
}

#apcBl ul li h2 {
	font-size: 2rem;
	margin: 0 0 20px;
}

#apcBl ul li {
	width: 360px;
	float: left;
	margin: 0 40px 65px 0;
}

#apcBl ul li:nth-child(3n) { margin: 0 0 65px; }



/* お客様の声 */

#voiceBl {
	width: 100%;
	margin: 0;
	padding: 120px 60px;
}

#voiceBl .inner {
	max-width: 1160px;
	margin: 0 auto;
}

#voiceBl .inner > ul.ttlBl > li:nth-child(1) {
	width: 210px;
	padding: 0 30px 0 0;
}

#voiceBl ul.ttlBl { margin: 0 0 40px; }
#voiceBl ul.ttlBl li .sdr {
	font-size: 2rem;
	margin: 0 0 20px;
}

#voiceBl ul.ttlBl li ul.ttl li:nth-child(1),
#voiceBl ul.ttlBl li ul.ttl li:nth-child(3) { width: 52px; }
#voiceBl ul.ttlBl li ul.ttl li:nth-child(1) { padding: 0 20px 0 0; }
#voiceBl ul.ttlBl li ul.ttl li:nth-child(3) { padding: 0 0 0 20px; }

#voiceBl ul.ttlBl li ul.ttl li:nth-child(2) h1 { font-size: 4rem; }

#voiceBl ul.atclBl {
	display: table;
	padding: 50px;
}

#voiceBl ul.atclBl li {
	display: table-cell;
	vertical-align: top;
	line-height: 1.8;
}

#voiceBl ul.atclBl li:nth-child(1) {
	width: 50%;
	padding: 0 3.8% 0 0;
}
#voiceBl ul.atclBl li:nth-child(2) {
	width: 46.2%;
	padding: 0;
}






}/* media Queries 769 */

/*追加202603
----------------------------------------------------*/
.pharma-index #title {background: linear-gradient(to top, #EEF0EF 0%, #F5F5F5 100%);margin:60px 0 0;}
.pharma_cdmo #title {background: linear-gradient(to top, #EEF0EF 0%, #F5F5F5 100%);}
.pharma-index #contact,.pharma_cdmo #contact {margin:0;}
.pharma-index #intro {margin:0;}

.pharma_wrap {padding:60px 0;background:rgba(0, 113, 227, 0.05);}

.pharma_wrap p,.pharma_cdmo p {line-height:normal;}

.pharma_wrap h4,.pharma_cdmo h4 {
	font-size: 1.6rem;font-weight: 500;margin: 0 0 20px;line-height: 31px;
}
.pharma-index_menu_item {}

.pharma_menu_item {
	width:100%;display:flex;justify-content:flex-start;align-items: flex-start;flex-wrap: wrap;margin-top:40px;
}
.pharma_menu_item div {
	width:100%;
}
.pharma_menu_item div h3 {
	color: #0071E3;font-size: 1.6rem;font-weight: 500;margin: 0 0 20px;line-height: 31px;
}
.pharma_menu_item div h4 {
	font-size: 1.6rem;font-weight: 500;margin: 0 0 20px;line-height: 31px;
}
.pharma_menu_item div img {
	margin: 0 0 10px;
}
.pharma_menu_item div p {
	line-height: 1.8;margin-bottom: 8px;
}
.pharma_menu_item div a {
	position: relative;width: 7.5em;color: #0071E3;font-size: 1.4rem;font-weight: 500;padding: 0 24px 0 0;background: url(/jp/img/common/arrow_blue_r.svg) right 45% no-repeat;
}
.pharma_data_container {
	display:flex;flex-wrap:wrap;justify-content:space-between;align-items: stretch;gap:16px 1%;margin-bottom:40px; 
}
.pharma_data_item {
	width:100%;background:#E5F1FC;position:relative;padding:16px;
}
.pharma_data_item img {display:block;width:80px;height:80px;border-radius: 50%;margin:0 auto 8px;}
.pharma_data_item p {text-align: center;font-size:16px;color:#0071E3;margin:0 !important;}
.pharma_data_item p:first-of-type {text-align: center;font-size:16px;font-weight:bold;}
.pharma_data_item p:nth-of-type(2) {text-align: center;font-size:86px;font-weight:bold;color:#03529F;line-height:90px;}
.pharma_data_item p:nth-of-type(2) span {font-size:16px;font-weight:bold;color:#03529F;}
.pharma_data_item p:nth-of-type(2) + span {display:block;text-align: center;margin:10px 0;font-size:16px;font-weight:bold;color:#03529F;}
.pharma_data_item:nth-of-type(2) p:nth-of-type(2) + span {margin:35px 0;}



/* 不要になったスタイル


.pharma_flow_img {margin-bottom:40px;text-align: center;}


*/


/* 追加 */

intro {
	margin: 115px 0 0;
	padding: 0;
	background: rgba(0, 113, 227, 0.05);
}

#intro div a {
	display: block;
	position: relative;
	max-width: 310px;
	color: #333;
	line-height: 1.8;
	margin: 0 auto 40px;
	padding: 30px 25px 40px;
	background: #fff;
	box-shadow:10px 10px 20px #D5E0EB;
}

#intro div a h2 {
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 1.8;
	margin: 0 0 20px;
}

#intro div a > ul > li {
	line-height: 1.8;
	margin: 25px 0;
}

#intro div a > ul > li:nth-child(2) { text-align: center; }

#intro div a > ul > li img { width: 220px; }

#intro div a > span {
	position: absolute;
	bottom: 25px;
	left: 25px;
	width: 7.5em;
	color: #0071E3;
	font-size: 1.4rem;
	font-weight: 500;
	padding: 0 24px 0 0;
	background: url(/jp/img/common/arrow_blue_r.svg) right 45% no-repeat;
}

.tbl {
	margin-top:60px;
}
.anchor-nav__container {
	width:100%;padding:20px 0;margin:-60px 0 24px
}
.anchor-nav__container a {
	text-decoration: none;border: 1px solid #0071E3;padding: 8px;display: inline-block;width:40%;text-align: center;margin-right:20px;transition:.2s;
}
.anchor-nav__container a:hover {
	background:#0071E3;color:#fff;
}
.process__container {
	margin-top:60px;
}
.process__container >p {
	max-width: 900px; margin:80px auto 40px;
}
.process__list {
	max-width: 900px;margin: 0 auto;position:relative;
}
.process__list:nth-of-type(n+2) {
	margin-top: 70px;
}
.process__list p {
	width:100%;font-size:1.6rem;
}
.process__list p.process__list-ttl {
	font-size:21px;height:50px;margin: 0 0 15px;padding:10px 10px 10px 43px;background:#0071E3;color:#fff;font-weight:bold;position:relative;
}
.process__list .process__list-ttl::before {
	content:'';width:35px;height:100%;background:#17bfac;display: block;position:absolute;top:0;left:0;
}
.process__item {
	display:flex;flex-wrap: wrap;justify-content: flex-end;align-items: stretch;gap: 16px 4%;
}
.process__item > span {
	width:0;border-right:none;position:relative;
}
.process__list:last-of-type .process__item span {
	border-right:none;
}
.process__item span:after {
	content:'';display:block;clip-path: polygon(0 0, 50% 100%, 100% 0);width: 18px;height: 12px;background:#0071E3;position: absolute;bottom:-30px;left:8px;
}
.process__list:last-of-type .process__item span:after {
	display: none;
}

.process__item figure {
	width:100%;max-width:540px;display:flex;flex-direction: column;gap: 16px 0;margin:0;
}
.process__content {
	width:100%;
}
.process__sub-list,.process__sub-content {
	width:100%;display:flex;flex-wrap: wrap;justify-content: flex-start;align-items:flex-start;gap: 16px 2%;
}
.process__sub-list {margin-top:24px;}
.process__sub-list >p {
	width:100%;background:#0071E3;color:#fff;padding:8px;position:relative;
}
.process__sub-content >p {
	width:49%;
}
.process__sub-content >p i {
	font-size:18px;margin-right:8px;
}
.process__sub-content >div {
	width:49%;
}
.process__sub-content >div span {
	display: block;width:100%;background:#e7f1fb;color:#333;padding:8px;
}
.process__sub-content >div span:nth-of-type(n+2) {
	margin-top:8px;
}
.investigational p,.investigational span {
	width:23.5%;
}
.investigational p:before,.investigational p:after {
	display: none;
}
.investigational p:before {
	clip-path: polygon(100% 0, 50% 0, 100% 50%);top:-1px;
	}
.investigational p:after {
	clip-path: polygon(100% 50%, 50% 100%, 100% 100%);bottom:-1px;
	}
.investigational div {
	width:100%;border:1px solid #0071E3;color:#0071E3;text-align: center;padding:8px;
}
.investigational span {
	background:#e7f1fb;color:#333;height:70px;padding:25px 8px;
}
.investigational span:last-of-type {
	padding:8px;
}

.api__container {
	padding:20px;background:#0071E3;width:100%;display:flex;flex-wrap: wrap;justify-content: flex-start;align-items:center;gap: 16px 5%;border-radius: 20px;margin-top:60px;
}
.api__ttl {width:100%;font-size:24px;font-weight:bold;color:#fff;}
.api__list {
	width:100%;background: #fff;padding: 16px;border-radius: 20px;
}
.api__item {
	display:flex;flex-wrap: wrap;justify-content: flex-start;align-items: flex-start;gap: 8px 2%;padding:16px 0 8px;margin-bottom:8px;border-bottom:1px solid #0071E3;
}
.api__item p {width:27%;margin:0;}
.api__item p:last-of-type {width:40%;}
.api__item > span {
	width:14%;
}
.api__item span:after {
	content:'';display:block;width:40px;height: 26px;background:#b1d8ff;border-radius: 50%;transform: rotate(-25deg);
}
.api__item i {width:3%;font-size:24px;color:#17bfac;}



.features__container {
	width:100%;margin: 0 auto 80px;
}
.features__item {
	margin-top:60px;display:flex;flex-wrap: wrap;justify-content: flex-start;align-items:center;gap: 16px 2%;
}
.features__item figure {
	width:80%;margin:0 auto;border-radius:8px;
}

.features__content {
	width:100%;padding:16px;background:#fff;border-radius:16px;
}
.features__content-ttl {
	width:100%;margin: 0 0 15px;padding: 0 0 10px;border-bottom: 2px solid #0071E3;font-size:21px;font-weight: bold;
}
.features__content-ttl span {
	font-family: "Josefin Sans", sans-serif;font-size:34px;font-weight: 300;color:#17bfac;margin-right:16px;
}
.features__item p {}



/*media Queries SP
----------------------------------------------------*/
@media (max-width: 767.98px) {
	.sp_none {display: none;}
	.mbt_20 {margin-bottom:20px;}
	.pharma_menu_item div:nth-of-type(n+2) {
		margin-top:60px;
	}
	.pharma_menu_item div p {
		line-height: 1.8;margin: 0 0 10px !important;
	}
	.process__list::after {
		content:'';display:block;clip-path: polygon(0 0, 50% 100%, 100% 0);width: 30px;height: 20px;background:#0071E3;position: absolute;bottom:-50px;left:0;right:0;margin:0 auto;
	}
	.investigational span:after,.process__sub-content >div span:after,.process__item span:after {
		display: none;
	}
}

/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px) {
	.pharma-index #title {margin:100px 0 0;}
	.pharma_wrap {padding:120px 0;}
	.pharma_cdmo {}

	#intro { margin: 205px 0 0; }

	/*#intro .inner {
		max-width: 1280px;
		padding: 120px 60px ;
	}*/

	#intro .inner h1 {
		max-width: 560px;
		font-size: 3rem;
		margin: -170px 0 80px;
	*	margin: 0;
		padding: 31px 40px;
	}

	#intro .inner div {
		display: block;
		width: 100%;
		max-width: 1100px;
		margin: 0 auto;
	}

	#intro .inner div a {
		width: 47.3%;
		max-width: 520px;
		margin: 0 calc(100%*5.4/100 - 60px*5.4/100) 0 0;
		padding: 40px 40px 80px;
		float: left;
		box-shadow:20px 20px 20px #D5E0EB;
		transition:0.5s;
	}

	#intro .inner div a:nth-child(even) { margin: 60px 0 0; }

	#intro .inner div a h2 {
		font-size: 2.4rem;
		margin: 3px 0 15px;
	}

	#intro div a h2 span { font-size: 1.6rem; }

	#intro .inner div a > ul > li {
		margin: 0;
		float: left;
	}

	#intro .inner div a ul li:nth-child(1) {
		width: 57.7%;
		padding: 0 7.7% 0 0;
	}
	#intro .inner div a > ul > li:nth-child(2) {
		width: 42.3%;
		height: 186px;
	}

	#intro .inner div a > span {
		bottom: 40px;
		left: 40px;
	}

	#intro .inner div a.on {
		box-shadow: 3px 3px 10px #D5E0EB;
		transition:0.5s;
	}

	#intro .inner div a ul li {
		transition:0.5s;
		overflow:hidden;
	}

	#intro .inner div a ul li img { transition:0.5s; }

	#intro .inner div a.on ul li img {
		transition:0.5s;
		transform:scale(1.1,1.1);
	}

	
	.pc_none {display: none;}

	.pharma_menu_item {
		gap:0 3%;margin-top:40px;
	}
	.pharma_menu_item div {
		width:31%;
	}
	.pharma_menu_item div h3 {
		font-size: 1.8rem;
	}
	.pharma_menu_item div h4 {
		font-size: 1.7rem;
	}
	.pharma_menu_item div h3.mltline {
		height:60px;
	}
	.pharma_data_item {width:32%;}
	
	#contBlSub {
		padding:80px 0 20px;background:#f4fbff;
	}
	.contBlSub_container {
		max-width:890px;margin:0 auto;
	}
	
	/* 追加 */

	.anchor-nav__container a {width:16%;}
	.process__list:nth-of-type(n+2) {
		margin-top: 50px;
	}
	.process__item figure {
		width:30%;
	}
	.process__content {
		width:60%;
	}
	.process__item > span {
		width:2%;border-right:1px solid #0071E3;
	}
	.investigational p:before,.investigational p:after {
		content:'';display:block;width: 40px;height: 44px;background:#fff;position: absolute;right:-1px;
	}
	.investigational span {
		background:#e7f1fb;color:#333;height:50px;padding:15px 8px;
	}
	.investigational span:last-of-type {
		padding:8px;
	}
	.api__container {
		padding:40px;
	}
	.api__ttl {
		width:30%;
	}
	.api__list {
		width:65%;
	}
	.api__item p {width:35%;}
	.api__item p:last-of-type {width:45%;}
	.api__item > span {width:10%;}
	.features__item figure {
		width:30%;
	}

	.features__content {
		width:66%;
	}
}


